.wowDecorationWrap.inpage .rightDecoration {
	top: 150px;
}


.wowDecorationWrap.inpage .leftDecoration {
	top: 700px;
	background: url(images/blueDecorationL.png) no-repeat;
	height: 250px;
}

.wowDecorationWrap.inpage.root-page-138 .rightDecoration {
	background: url(images/greenDecorationR.png) no-repeat;
}


.wowDecorationWrap.inpage.root-page-138 .leftDecoration {
	background: url(images/greenDecorationL.png) no-repeat;
}


@media (min-width: 992px) {
	aside {
		padding-right: 2rem;
	}
}

/* global */

.pages-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pages-nav a {
	color: inherit;
	text-decoration: none;
	padding: 10px 0;
	display: block;
}

.pages-nav a:hover, .pages-nav a:focus {
	text-decoration: underline;
}

.pages-nav li {
	position: relative;
}

.pages-nav li > span {
	display: block;
	position: relative;
	padding-right: 30px;
}

.pages-nav a:hover,
.pages-nav a:focus,
.pages-nav a.on {
	color: #003679;
}

.pages-nav a.on {
	font-weight: bold;
}

/* sub levels */

.pages-nav li.on > ul {
	display: block;
}

.pages-nav li > ul {
	display: none;
	margin-right: 25px;
}

/* toggle menu button */

.pages-nav button {
	position: absolute;
	top: 0;
	right: 0;
	
	font-family: 'FontAwesome';
	font-style: normal;
	
	width: 25px;
	height: 100%;
	
	padding: 5px;
	background: none;
	border: 0;
	color: #003679;
}

.pages-nav button:before {
	content: '\f053';
}

.pages-nav button.opened:before {
	content: '\f078';
}

.pages-nav button.no-sub-menu {
	font-size: 80%;
	padding-top: 2px;
}

.pages-nav button.no-sub-menu:before {
	content: '\f1db';
}

.pages-nav button.external-link:before {
	content: '\f08e';
}


/* Side Title */

aside h2 {
	color: #003679;
	margin-top: 2rem;
	font-weight: normal;
	font-size: 1.85rem;
}

@media (max-width: 991px) {
	aside {
		display: none;
	}
}

/**/

.social-share {
	font-size: 16px;
	text-align: left;
}
.social-share h2 {
	display: inline-block;
	font-size: 1.3rem;
	font-weight: normal;
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
}

@media (max-width: 991px) {
	.social-share {
		text-align: center;
	}
	.social-share h2 {
		display: none
	}
}

/**/

.card {
	margin-top: 2rem;
	border-radius: 0;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}



.root-page-138 .pages-nav a:hover,
.root-page-138 .pages-nav a:focus,
.root-page-138 .pages-nav a.on {
	color: #2a7e40;
}

.root-page-138 .pages-nav button {
	color: #2a7e40;
}

.root-page-138 aside h2 {
	color: #2a7e40;
}



.mobileMenuToggle {
	display: none;
}

@media (max-width: 991px) {
	.mobileMenuToggle {
		display: block;
	}
}